/* 学生社团开始----------------------------------------------- */
.page-stuclub #wrapper {
  background-color: #fff;
}
.page-stuclub .o-parallax-banner__deco.-footer:last-child {
  bottom: -36px;
}

@media (max-width: 1400px) {
  .page-stuclub .o-parallax-banner__deco.-footer:last-child {
    bottom: -25px;
  }
}
@media (max-width: 1199px) {
  .page-stuclub .o-parallax-banner__deco.-footer:last-child {
    bottom: -19px;
  }
}

@media (max-width: 767px) {
  .page-stuclub .o-parallax-banner__deco.-footer:last-child {
    bottom: -10px;
  }
}

/* .page-stuclub .o-parallax-banner__cover .o-parallax-banner__deco[data-id="2"] {
  bottom: 120px !important;
} */

@media (max-width: 1199px) {
  .o-news-banner__content{
    padding-bottom: 60px;
  }
}
@media (max-width: 767px) {
  .o-news-banner__content{
    padding-bottom: 60px;
  }
}


/* 主题内容开始----------------------------------------------- */
.main-content {
  width: 100%;
  margin-top: 0.2rem;
  position: relative;
  z-index: 2;
}
.clubArea {
  margin-bottom: 1.2rem;
}
.clubArea-better {
  position: relative;
}

.clubArea-better .container{
  z-index: 2;
}


.clubArea-better .o-parallax-banner__deco {
  width: auto;
  bottom: 0.3rem;
  right: 0;
}
.club-title {
  font-size: 0.35rem;
  letter-spacing: normal;
  color: #671c7f;
  font-family: "sys", "Microsoft Yahei", sans-serif;
  font-weight: bold;
  text-align: center;
}
.club-desc {
  width: 80%;
  margin: 0.3rem auto 0.4rem;
  font-size: 0.14rem;
  text-align: center;
  color: #313130;
  line-height: 27px;
}
.club-h-list {
  /* margin-top: 0.4rem; */
  display: flex;
  justify-content: space-between;
}
.club-h-list .club-h-list-item {
  width: calc(33.33333% - 15px);
  position: relative;
}
.club-h-list .club-h-list-item::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0) 32%, rgba(0, 0, 0, 0.3) 89%);
  z-index: 1;
}
.club-h-list .club-h-list-item::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 6px;
  background-color: #671c7f;
  z-index: 1;
  transition: opacity 0.3s ease;
}
.club-h-list .club-h-list-item .club-h-list-item-img {
  width: 100%;
  height: 100%;
  display: block;
  aspect-ratio: 4 / 6;
  position: relative;
  overflow: hidden;
}
.club-h-list .club-h-list-item .club-h-list-item-img span{
  width: 100%;
  height: 100%;
  display: block;
}
.club-h-list .club-h-list-item .club-h-list-item-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.club-better__main {
  position: absolute;
  bottom: 0;
  left: 0;
  overflow: hidden;
  padding: 25px 25px 0;
  width: 100%;
  height: 90px;

  z-index: 2;
  -webkit-transition: all 0.6s;
  transition: all 0.6s;
}

.club-better__title {
  font-size: 24px;
  font-weight: 600;
  text-align: center;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  color: #ffffff;
}
.club-better__main:hover .club-better__title {
  color: #ffffff;
}
.club-better__desc {
  font-size: 14px;
  text-align: justify;
  display: -webkit-box;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
  -webkit-line-clamp: 12;
  line-clamp: 12;
  -webkit-box-orient: vertical;
  margin: 25px 0 0;
  max-height: 300px;
  color: #313130;
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  transition: opacity 0.6s;
  line-height: 25px;
  text-indent: 2em;
}
.club-better__date {
  font-size: 12px;
  color: #757575;
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  transition: opacity 0.6s;
  margin-top: 20px;
}
.clubArea-special {
  padding: 0 1.4rem;
  box-sizing: border-box;
  margin-bottom: 0.8rem;
}
.club-wrap-list {
  margin-top: 0.5rem;
}
.club-wrap-list-item {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0.45rem 0;
  position: relative;
  cursor: pointer;
}
.club-wrap-list-item::before {
  content: "";
  width: 100%;
  height: 0.01rem;
  background-color: #c2c2c2;
  position: absolute;
  right: 0;
  bottom: 0.05rem;
}
.club-wrap-list-item::after {
  content: "";
  width: 100%;
  height: 0.02rem;
  background-color: #671c7f;
  position: absolute;
  right: 0;
  bottom: 0.05rem;
  transform: scale(0);
  transition: 0.5s;
  transform-origin: left center;
}
.club-wrap-list-item-img {
  width: 1.5rem;
  height: 1.5rem;
  border-radius: 50%;
  overflow: hidden;
  flex-shrink: 0;
}
.club-wrap-list-item-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.club-wrap-list-item-center {
  width: calc(100% - 3rem);
  padding: 0 0.25rem;
  box-sizing: border-box;
}
.club-wrap-list-item-center .club-special-title {
  display: flex;
  align-items: center;
}
.club-wrap-list-item-center .club-special-title span {
  /* max-width: 5rem; */
  max-width: calc(100% - .3rem);
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 0.18rem;
  font-weight: bold;
  margin-left: 0.1rem;
}
.club-wrap-list-item-center .club-special-title span a{
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.club-wrap-list-item-center .club-special-intro {
  font-size: 0.13rem;
  color: #313130;
  margin-top: 0.2rem;
  line-height: 0.22rem;
  height: 0.44rem;
  display: inline-block;
  display: -webkit-box;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
  /* background-color: orange; */
}
.club-wrap-list-item-center .club-special-intro p {
  max-width: 85%;
}
.club-wrap-list-item-right {
  flex-shrink: 0;
  cursor: pointer;
}
.club-wrap-pagenation {
  text-align: center;
  padding: 1rem 0 0rem;
}




/*社团风采  */
.news-v-list {
  margin-top: 1rem;
}
.news-v-item {
  display: flex;
  justify-content: space-between;
  cursor: pointer;
  margin-bottom: 0.45rem;
}
.news-v-item .news-v-item-img {
  width: 35%;
  aspect-ratio: 6 / 4;
  overflow: hidden;
  position: relative;
  /* background-color: #78358d; */
}

.news-v-item .news-v-item-img img {
  width: 100%;
  /* height: 100%;
  object-fit: cover; */
  height: auto;
  min-height: 100%;
  /* position: relative;
  z-index: 1; */
}




.news-v-item .news-v-item-img .dateBox {
  width: 100%;
  height: 100%;
  font-size: .35rem;
  color: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  /* z-index: 2;
  position: relative; */
  display: none;
  background-color: #671c7f; 
}

.news-v-item .news-v-item-img .dateBox span:nth-child(1) {
  font-size: .5rem;
  margin-bottom: .25rem;
}






.news-v-item .news-v-item-content {
  width: 65%;
  padding: 0.25rem 0 0.05rem 0.45rem;
  box-sizing: border-box;
  position: relative;
}
.news-v-item .news-v-item-content::before {
  content: "";
  width: calc(100% - 0.45rem);
  height: 0.01rem;
  background-color: #c2c2c2;
  position: absolute;
  right: 0;
  bottom: 0.05rem;
}
.news-v-item .news-v-item-content::after {
  content: "";
  width: calc(100% - 0.45rem);
  height: 0.02rem;
  background-color: #671c7f;
  position: absolute;
  right: 0;
  bottom: 0.05rem;
  transform: scale(0);
  transition: 0.5s;
  transform-origin: left center;
}
.news-v-item .news-v-item-content .news-v-item-date {
  color: #717171;
  font-size: 0.13rem;
}


.news-v-item .news-v-item-content .news-v-item-title {
  font-size: 0.19rem;
  font-weight: bold;
  color: #5d5d5d;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-top: 0.27rem;
}
.news-v-item .news-v-item-content .news-v-item-title a{
  display: block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.news-v-item .news-v-item-content .news-v-item-text {
  width: 100%;
  color: #3a3a3a;
  font-size: 0.14rem;
  line-height: 0.24rem;
  /* height: 0.48rem;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical; */
  text-align: justify;
  margin-top: 0.4rem;
}
.news-v-item .news-v-item-content .news-v-item-text a{
  display: block;
  height: 0.48rem;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
}








@media (min-width: 1199px) {
  .club-h-list-item:hover::after {
    opacity: 0;
  }
  .club-h-list-item:hover .club-better__main {
    padding-bottom: 25px;
    padding-top: 100px;
    height: 100%;
 
    background-color: #ffffff;
    opacity: 0.8;
  }
  .club-h-list-item:hover .club-better__main .club-better__title{
    color: #671c7f;
  }
  .club-h-list-item:hover .club-better__main .club-better__date {
    opacity: 1;
  }
  .club-h-list-item:hover .club-better__main .club-better__desc {
    opacity: 1;
  }
  .club-wrap-list-item:hover::after {
    transform: scale(1);
  }

  
  .news-v-item:hover .news-v-item-date {
    color: #671c7f;
  }
  .news-v-item:hover .news-v-item-title {
    color: #671c7f;
  }
  .news-v-item:hover .news-v-item-text {
    color: #671c7f;
  }
  .news-v-item:hover .news-v-item-content::after {
    transform: scaleX(1);
  }


}
/* 主题内容结束----------------------------------------------- */
/* 学生社团结束----------------------------------------------- */
.wp_paging {
  float: none;
  display: flex;
  justify-content: center;
}
#wp_paging_w4{
  margin-top: 0.8rem;
}



/* @media (max-width: 1920px) {
  .o-parallax-banner__cover .o-parallax-banner__deco img{
    width: 70%;
  }
  .o-parallax-banner__cover .o-parallax-banner__deco[data-id="1"] img{
    width: 60%;
  }
}

@media (max-width: 1440px) {
  .clubArea-better .o-parallax-banner__deco img{
    width: 300px;
 }
  .o-parallax-banner__cover .o-parallax-banner__deco img{
    width: 60%;
  }
 
}

@media (max-width: 1199px) {
  .clubArea-better .o-parallax-banner__deco img{
   width: 180px;
}
} */



.o-parallax-banner__cover .o-parallax-banner__deco.-deco[data-id="1"],
.o-parallax-banner .o-parallax-banner__deco.-deco[data-id="1"] {
width: 260px;
}

@media (max-width: 1919px) {
  .o-parallax-banner__cover .o-parallax-banner__deco.-deco[data-id="1"],
  .o-parallax-banner .o-parallax-banner__deco.-deco[data-id="1"] {
    width: 180px;
  }
}
@media (max-width: 1400px) {
  .o-parallax-banner__cover .o-parallax-banner__deco.-deco[data-id="1"],
  .o-parallax-banner .o-parallax-banner__deco.-deco[data-id="1"] {
    width: 180px;
  }
}
@media (max-width: 1199px) {
  .o-parallax-banner__cover .o-parallax-banner__deco.-deco[data-id="1"],
  .o-parallax-banner .o-parallax-banner__deco.-deco[data-id="1"] {
    width: 100px;
  }
}
@media (max-width: 767px) {
  .o-parallax-banner__cover .o-parallax-banner__deco.-deco[data-id="1"],
  .o-parallax-banner .o-parallax-banner__deco.-deco[data-id="1"] {
    width: 50px;
    bottom: 100px;
  }
}

.o-parallax-banner__cover .o-parallax-banner__deco.-deco[data-id="2"],
.o-parallax-banner .o-parallax-banner__deco.-deco[data-id="2"] {
width: 120px;
bottom: 120px;
}
@media (max-width: 1919px) {
  .o-parallax-banner__cover .o-parallax-banner__deco.-deco[data-id="2"],
  .o-parallax-banner .o-parallax-banner__deco.-deco[data-id="2"] {
    width: 100px;
    bottom: 50px;
  }
}
@media (max-width: 1400px) {
  .o-parallax-banner__cover .o-parallax-banner__deco.-deco[data-id="2"],
  .o-parallax-banner .o-parallax-banner__deco.-deco[data-id="2"] {
    width: 100px;
    bottom: 50px;
  }
}
@media (max-width: 1199px) {
  .o-parallax-banner__cover .o-parallax-banner__deco.-deco[data-id="2"],
  .o-parallax-banner .o-parallax-banner__deco.-deco[data-id="2"] {
    width: 80px;
    bottom: 50px;
  }
}
@media (max-width: 767px) {
  .o-parallax-banner__cover .o-parallax-banner__deco.-deco[data-id="2"],
  .o-parallax-banner .o-parallax-banner__deco.-deco[data-id="2"] {
    width: 60px;
    bottom: 50px;
  }
}



.o-parallax-banner__cover .o-parallax-banner__deco.-deco[data-id="3"],
.o-parallax-banner .o-parallax-banner__deco.-deco[data-id="3"] {
width: 300px;
bottom: 250px;
}
@media (max-width: 1919px) {
  .o-parallax-banner__cover .o-parallax-banner__deco.-deco[data-id="3"],
  .o-parallax-banner .o-parallax-banner__deco.-deco[data-id="3"] {
    width: 200px;
    bottom: 100px;
  }
}
@media (max-width: 1400px) {
  .o-parallax-banner__cover .o-parallax-banner__deco.-deco[data-id="3"],
  .o-parallax-banner .o-parallax-banner__deco.-deco[data-id="3"] {
    width: 200px;
    bottom: 100px;
  }
}
@media (max-width: 1199px) {
  .o-parallax-banner__cover .o-parallax-banner__deco.-deco[data-id="3"],
  .o-parallax-banner .o-parallax-banner__deco.-deco[data-id="3"] {
    width: 150px;
    bottom: 100px;
  }
}
@media (max-width: 767px) {
  .o-parallax-banner__cover .o-parallax-banner__deco.-deco[data-id="3"],
  .o-parallax-banner .o-parallax-banner__deco.-deco[data-id="3"] {
    width: 100px;
    bottom: 100px;
  }
}

@media (max-width: 1919px) {
  .clubArea-better .o-parallax-banner__deco{
   width: 300px;
}
} 


@media (max-width: 1400px) {
  .clubArea-better .o-parallax-banner__deco{
   width: 270px;
}
} 


@media (max-width: 1199px) {
  .clubArea-better .o-parallax-banner__deco{
   width: 180px;
}
} 

@media (max-width: 767px) {
  .clubArea-better .o-parallax-banner__deco{
   width: 120px;
}
} 









@media (max-width: 991px) {
  .clubArea-special{
    padding: 0 .5rem;
  }

}



.clubArea-better-mobile {
  display: none;
}
.clubArea-special-mobile {
  display: none;
}
@media (max-width: 767px) {
 
/* 高水平艺术团 手机显示 */
.clubArea-better-pc {
  display: none;
}
.clubArea-better-mobile {
  display: block;
}
.clubArea-better-mobile .club-desc {
  width: 100%;
  text-align: left;
  font-size: 0.19rem;
}

.clubArea-better-mobile .TSBanner {
  position: relative;
}
.clubArea-better-mobile .fraction-counter {
  position: absolute;
  right: 0;
  top: 0;
  font-size: 14px;
  color: #fff;
  z-index: 10;
  background-color: rgba(0, 0, 0, 0.7);
  padding: 5px 10px;
}

.clubArea-better-mobile .club-h-list .club-h-list-item::before {
  display: none;
}
.clubArea-better-mobile .club-h-list .club-h-list-item::after {
  display: none;
}
.clubArea-better-mobile .club-h-list .club-h-list-item .club-h-list-item-img {
  aspect-ratio: 6/4;
}
.clubArea-better-mobile .club-better__main {
  position: static;
  height: auto;
  padding: 15px 10px 20px;
}

.clubArea-better-mobile .club-better__main::before {
  width: 100%;
  height: 100%;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  background-color: #ffffff;
  z-index: -1;
  box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.2);
  transition: box-shadow 0.3s;
}

.clubArea-better-mobile .club-better__main .club-better__title {
  color: #671c7f;
  text-align: left;
}
.clubArea-better-mobile .club-better__main .club-better__desc {
  color: #000;
  opacity: 1;
  text-indent: 0;
  -webkit-line-clamp: 3;
  line-clamp: 3;
  max-height: 80px;
  font-size: 15px;
  line-height: 27px;
  margin-top: 20px;
}

/* 特色社团 手机显示 */
.clubArea-special-pc {
  display: none;
}
.clubArea-special-mobile {
  display: block;
}
.clubArea-special-mobile .TSBanner {
  position: relative;
}
.clubArea-special-mobile .fraction-counter {
  position: absolute;
  right: 0;
  top: 0;
  font-size: 14px;
  color: #fff;
  z-index: 10;
  background-color: rgba(0, 0, 0, 0.7);
  padding: 5px 10px;
}

.clubArea-special-mobile .club-desc {
  text-align: left;
  font-size: 0.19rem;
  margin: 0.3rem auto 0.5rem;
}
.clubArea-special {
  width: 100%;
  padding: 0;
}
.club-wrap-list {
  margin-top: 0;
}
.club-wrap-list-item::before {
  display: none;
}
.club-wrap-list-item::after {
  display: none;
}
.clubArea-special-mobile .club-wrap-list-item {
  flex-direction: column;
  padding: 0;
  /* background-color: palegoldenrod; */
}
.club-wrap-list-item-img {
  width: 1.8rem;
  height: 1.8rem;
}
.club-wrap-list-item-center .club-special-title {
  justify-content: center;
  margin-top: 0.2rem;
}
.club-wrap-list-item-center .club-special-title span {
  max-width: 100%;
  font-size: 0.22rem;
}

.club-wrap-list-item-center {
  width: auto;
  max-width: 360px;
}
.club-wrap-list-item-center .club-special-intro {
  font-size: 0.2rem;
  line-height: 0.35rem;
  margin-top: 0.2rem;
  text-align: center;
  -webkit-line-clamp: 6;
  line-clamp: 6;
  height: auto;
  max-height: 2.1rem;
}
.club-wrap-list-item-center .club-special-intro p {
  max-width: 100%;
}

.btn-learn {
  width: 1.7rem;
  height: 0.5rem;
  line-height: 0.5rem;
  border-radius: 0.25rem;
  font-size: 0.16rem;
  margin: 0.5rem auto 0;
  cursor: pointer;
}

/* .clubArea-special-mobile .TSBanner-pagination{
  margin-top: 0;
} */


  /* 新闻动态列表 */
  .news-v-item .news-v-item-img .dateBox{
    font-size:.3rem;
  }
  .news-v-item .news-v-item-img .dateBox span:nth-child(1) {
    font-size:.4rem;
  }
  .news-v-item .news-v-item-content .news-v-item-date{
    font-size: 0.15rem;
  }
  .news-v-item .news-v-item-content .news-v-item-title {
    white-space: wrap;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    text-align: justify;
    line-height: .3rem;
  }
  .news-v-item .news-v-item-content .news-v-item-text {
    display: none;
  }


}




@media (max-width: 650px) {
  .wp_paging {
    flex-direction: column;
    align-items: center;
  }
 
  .wp_paging .pages_count{
    display: none !important;
  }
}




@media (max-width: 600px) {
  .news-v-item .news-v-item-img .dateBox{
    font-size:.25rem;
  }
  .news-v-item .news-v-item-img .dateBox span:nth-child(1) {
    font-size:.35rem;
    margin-bottom: .2rem;
  }
}







@media (max-width: 500px) {
  .news-v-item .news-v-item-img .dateBox{
    font-size:.2rem;
  }
  .news-v-item .news-v-item-img .dateBox span:nth-child(1) {
    font-size:.27rem;
    margin-bottom: .15rem;
  }
  .news-v-item .news-v-item-img {
    width: 40%;
  }
  .news-v-item .news-v-item-content{
    width: 60%;
    padding: 0.2rem 0 0.05rem 0.3rem;
  }
  .news-v-item .news-v-item-content::before {
    width: calc(100% - 0.3rem);
  }
  .news-v-item .news-v-item-content::after {
    width: calc(100% - 0.3rem);
  }
}
@media (max-width: 450px) {
  .news-v-item .news-v-item-content .news-v-item-title {
    /* font-size: 0.17rem;
    line-height:.25rem; */
    margin-top: 0.2rem;
  }
}
@media (max-width: 400px) {
 
  .news-v-item .news-v-item-content .news-v-item-title {
    margin-top: 0.15rem;
  }
}

@media (max-width: 350px) {
  .news-v-item .news-v-item-content .news-v-item-title {
    margin-top: 0.1rem;
  }
}



